/* Localized versions of Info.plist keys */

"PaneTitle" = "Informação de Consumo de Energia";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="Para poupar recursos, este produto permite a utilização de papel reciclado, papel fino (63 g/m2) ou papel com etiquetas eco aprovadas, desde que cumpra as respectivas normas de qualidade como EN 12281:2002. Este produto é compatível com Energy Star. A energia pode ser poupada ao comprar produtos compatíveis com Energy Star.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="Para modelos com uma função de gestão de energia, o produto comuta automaticamente para o modo desligado após um período de inactividade de modo a reduzir o consumo de energia.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="A impressão duplex permite imprimir em ambos os lados do papel. É aconselhável utilizar esta opção predefinida de modo a poupar papel.";
"Would you like to use the recommended duplex function?"="Gostaria de utilizar a função duplex recomendada?";

"Double-Sided Printing" = "Impressão Frente e Verso";

"Yes (Recommended)" = "Sim (Recomendado)";

"No" = "Não";                                                

//Dell Strings.
"Environmental Information Notice" = "Aviso de Informações Ambientais";
"Set duplex printing as default" = "Utilizar Impressão Frente e Verso como Predefinição";
